#ifndef __OUTPUTDEBUG_H__
#define __OUTPUTDEBUG_H__

#ifdef __cplusplus
extern "C" {
#endif

extern void OutputDebug(const char* text); // outputs line into whim debug
extern void OutputDebugNumber(const char* text, signed number); // outputs line into whim debug

#ifdef __cplusplus
}
#endif

#endif /* __OUTPUTDEBUG_H__ */

